-- 基础信息
base_info = {
	group_id = 133209076
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 76002, gadget_id = 70290348, pos = { x = -2537.617, y = 217.549, z = -3846.286 }, rot = { x = 0.000, y = 258.505, z = 0.000 }, level = 1, persistent = true, area_id = 11 },
	{ config_id = 76010, gadget_id = 70290313, pos = { x = -2537.617, y = 217.549, z = -3846.286 }, rot = { x = 0.000, y = 258.505, z = 0.000 }, level = 1, persistent = true, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 2,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 76002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 76010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
